Issue #7 resolved

README should have another dependency in it

animeshpathak
created an issue

We need to add a dependency for rdfextras package.

http://code.google.com/p/rdfextras/

{{{easy_install rdfextras}}}

will install it

Comments (2)

  1. Log in to comment